PROJETO 4 — IMPLANTACAO DO REDMINE NA DINTEG - Reunides #34

Alinhamento com software Risk Manager (alternativo)
02/12/2021 03:30 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 02/12/2021
Priority: Normal Due date: 02/12/2021
Assignee: Solange Lima Gomes (COGER) % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Pauta: Alinhamento Software Risk Mananger Horario: 14:00 as 16:00
Local: Datasus/SE/MS Encaminhamentos: Préxima reunido a ser agendada pelo
Datasus.
Data: 02/12/2021 Legislacao
Especifica:
Resumo das Objetivo: Conhecer os sistemas
Discussoées: informatizados para adotar no processo
de gestdo de Riscos Sistema Risk
Mananger: Tem licenga para uso
irrestrito, Ja tras a LGPD, ferramenta
simples, limitagdo na aparéncia (ndo tem
muito o que fazer), tem workflows;
atualmente esta em desuso;
Description

Conhecer os sistemas informatizados para adotar no processo de gestédo de Riscos Sistema Risk Mananger: Tem licenga para uso
irrestrito, J& trds a LGPD, ferramenta simples, limitacdo na aparéncia (ndo tem muito o que fazer), tem workflows; atualmente esta

em desuso;

Sistema Arxer:

Encaminhamentos:

- Quarta-feira se posiciona sobre as ferramentas (Adelino);

History

#1 - 02/21/2021 11:03 AM - Solange Lima Gomes (COGER)

- % Done changed from 0 to 100

- Pauta set to Alinhamento Software Risk Mananger

- Data set to 02/12/2021

- Hordrio set to 14:00 as 16:00
- Local set to Datasus/SE/MS

- Resumo das Discussées updated

#2 - 07/23/2021 01:50 PM - Solange Lima Gomes (COGER)

- Subject changed from Alinhamento Software Risk Manager to Alinhamento com software Risk Manager (alternativo)

- Resumo das Discussées updated

- Encaminhamentos updated

#5 - 07/23/2021 01:55 PM - Solange Lima Gomes (COGER)

- Resumo das Discussées updated

#6 - 07/23/2021 04:58 PM - Solange Lima Gomes (COGER)

- Description updated
